﻿@{
    ViewBag.Title = "پیام";
}

<section class="account-box">
    <div class="container">
        <br /><br />
        <div class="alert alert-success">
            تغییر کلمه عبور با موفقیت انجام شد
            <br />
            @Html.ActionLink("ورود به پنل کاربری", "signin", "Account", new { area = "" }, new { @class = "btn btn-info" })
        </div>
    </div>
</section>